<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"hhtp://www.w2.org/TR/xhtml1/DTD/xhtml-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en" >
  <head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
	<title>Contributor Licenses </title>
  </head>
  <body>
  	<h2>Contributor Licenses</h2>
	<p>By affixing their names below, the listed source code contributors agree to the following statements about all their respective past and future contributions to this source code base:</p>
	<ol>
	   <li>They are the owner of any copyrights on their respective contributions, and they have the right to license those contributions.  If they are employed as a software developer, they are either issuing this license on behalf of their employer and are authorized to do so, or they have obtained a waiver from their employer disclaiming ownership rights in the contribution. </li>
	   <li>All their respective contributions to the source code base, including but not limited to both any sort of change to existing files or code, and any added files or code, are hereby licensed under the [New] "BSD" open source license (described at <a href="http://www.opensource.org/licenses/bsd-license.php">http://www.opensource.org/licenses/bsd-license.php</a>). </li>
	   <li>Any patents that they might ever own or control that cover their respective contributions are licensed royalty-free for use in this source code. </li>
	   <li>They are unaware of any other patents that might cover their respective contributions.</li>
	</ol>
	<h4>Contributors (include email address, and if contributing on behalf of an organization, organization name)</h4>
	<ul>
	<li>David Griswold - David.Griswold.256@gmail.com</li>
	<li>Andras Pahi - pahia@t-online.hu</li>
	<li>Carlo Dapor - caull@gmail.com</li>
	<li>Thiago Silva - thiago.silva@kdemail.net</li>
	</ul>
  </body>
</html>

